Bug 244964 (qt5-5.14.1)

Summary: [exp-run] Upgrade Qt5 to 5.14.2
Product: Ports & Packages Reporter: Tobias C. Berner <tcberner>
Component: Individual Port(s)Assignee: Tobias C. Berner <tcberner>
Status: Closed FIXED    
Severity: Affects Only Me CC: cmt, kde
Priority: --- Flags: antoine: exp-run+
Version: Latest   
Hardware: Any   
OS: Any   
URL: https://github.com/freebsd/freebsd-ports-kde/commits/qt5-5.14.0
Attachments:
Description Flags
v1
none
v2
none
v2'
none
v3 none

Description Tobias C. Berner freebsd_committer 2020-03-21 22:33:00 UTC
Created attachment 212597 [details]
v1

Hi there

kde@ would like to ask for an exp-run of Qt to 5.14.1


The patch is attached, but can also be found here:
https://people.freebsd.org/~tcberner/patches/qt5-5.14.1.v1.diff


mfg Tobias
Comment 1 Antoine Brodin freebsd_committer 2020-04-01 21:06:05 UTC
New failures on 12.1 amd64:

 {"origin"=>"cad/qcad", "phase"=>"configure", "errortype"=>"???"}
+ {"origin"=>"comms/wsjtx", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"databases/redisdesktopmanager", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"deskutils/lumina-pdf", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"deskutils/syncthingtray", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"devel/liblxqt", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"devel/nextpnr", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"games/openage", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"games/pentobi", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"games/tanglet", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"graphics/dspdfviewer", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"graphics/fractgen", "phase"=>"build", "errortype"=>"clang_werror"}
+ {"origin"=>"graphics/openorienteering-mapper", "phase"=>"build", "errortype"=>"linker_error"}
+ {"origin"=>"graphics/oyranos", "phase"=>"build", "errortype"=>"bad_C++_code"}
+ {"origin"=>"graphics/qt5-wayland", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"graphics/radiance", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"irc/quassel", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"irc/quassel-core", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"math/speedcrunch", "phase"=>"build", "errortype"=>"linker_error"}
+ {"origin"=>"misc/valentina", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"net-im/libqmatrixclient", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"sysutils/dsbmc", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"www/falkon", "phase"=>"build", "errortype"=>"clang"}

New failure logs on 12.1 amd64:

http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/qcad-3.24.2.0.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/wsjtx-2.1.2_1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/redisdesktopmanager-2019.0_1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/lumina-pdf-1.6.0_1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/syncthingtray-0.10.0_1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/liblxqt-0.14.1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/nextpnr-g20191026_1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/openage-0.3.0.1262_4.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/pentobi-15.0_2.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/tanglet-1.5.4.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/dspdfviewer-1.15.1_27.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/fractgen-2.1.7.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/openorienteering-mapper-0.9.1_1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/oyranos-0.9.6_10.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/qt5-wayland-5.14.1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/radiance-video-0.6.1_1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/quassel-0.13.1_2.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/quassel-core-0.13.1_2.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/speedcrunch-0.12.0_3.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/valentina-0.6.1_3.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/libqmatrixclient-0.5.2_1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/dsbmc-1.0.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-03-31_11h02m12s/logs/errors/falkon-3.1.0.log
Comment 2 commit-hook freebsd_committer 2020-04-04 08:21:46 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 08:13:37 UTC 2020
New revision: 530628
URL: https://svnweb.freebsd.org/changeset/ports/530628

Log:
  devel/liblxqt: prepare for Qt5.14

  PR:		244964

Changes:
  head/devel/liblxqt/files/
  head/devel/liblxqt/files/patch-lxqtpowermanager.cpp
Comment 3 commit-hook freebsd_committer 2020-04-04 08:46:48 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 08:25:39 UTC 2020
New revision: 530629
URL: https://svnweb.freebsd.org/changeset/ports/530629

Log:
  sysutils/dsbmc: prepare for Qt5 5.14

  PR:		244964

Changes:
  head/sysutils/dsbmc/files/
  head/sysutils/dsbmc/files/patch-src_mainwin.cpp
Comment 4 commit-hook freebsd_committer 2020-04-04 10:47:57 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 10:47:28 UTC 2020
New revision: 530635
URL: https://svnweb.freebsd.org/changeset/ports/530635

Log:
  games/tanglet: prepare for Qt5-5.14

  - update to 1.5.5 which already supports it

  PR:		244964

Changes:
  head/games/tanglet/Makefile
  head/games/tanglet/distinfo
Comment 5 commit-hook freebsd_committer 2020-04-04 11:24:04 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 11:22:39 UTC 2020
New revision: 530642
URL: https://svnweb.freebsd.org/changeset/ports/530642

Log:
  irc/quassel: Prepare for Qt5-5.14

  PR:		244964

Changes:
  head/irc/quassel/files/patch-src_common_types.h
Comment 6 commit-hook freebsd_committer 2020-04-04 11:45:06 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 11:44:21 UTC 2020
New revision: 530645
URL: https://svnweb.freebsd.org/changeset/ports/530645

Log:
  databaes/redisdesktopmanager: Prepare for Qt5-5.14

  PR:		244964

Changes:
  head/databases/redisdesktopmanager/files/patch-src_modules_console_autocompletemodel.cpp
Comment 7 commit-hook freebsd_committer 2020-04-04 12:03:08 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 11:40:37 UTC 2020
New revision: 530643
URL: https://svnweb.freebsd.org/changeset/ports/530643

Log:
  deskutils/lumina-pdf: Prepare for Qt5-5.14

  PR:		244964

Changes:
  head/deskutils/lumina-pdf/files/patch-Annotation.h
  head/deskutils/lumina-pdf/files/patch-PrintWidget.cpp
Comment 8 commit-hook freebsd_committer 2020-04-04 12:46:17 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 12:27:32 UTC 2020
New revision: 530652
URL: https://svnweb.freebsd.org/changeset/ports/530652

Log:
  graphics/fractgen: Prepare for Qt5-5.14

  PR:		244964

Changes:
  head/graphics/fractgen/files/patch-src_imagedisplay.cc
  head/graphics/fractgen/files/patch-src_imagedisplay.h
Comment 9 commit-hook freebsd_committer 2020-04-04 13:11:21 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 13:10:25 UTC 2020
New revision: 530655
URL: https://svnweb.freebsd.org/changeset/ports/530655

Log:
  games/openage: Prepare for Qt5-5.14

  PR:		244964

Changes:
  head/games/openage/Makefile
  head/games/openage/distinfo
Comment 10 commit-hook freebsd_committer 2020-04-04 13:12:22 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 13:10:58 UTC 2020
New revision: 530656
URL: https://svnweb.freebsd.org/changeset/ports/530656

Log:
  graphics/dspdfviewer: Prepare for Qt5-5.14

  PR:		244964

Changes:
  head/graphics/dspdfviewer/files/patch-dspdfviewer.cpp
  head/graphics/dspdfviewer/files/patch-dspdfviewer.h
Comment 11 commit-hook freebsd_committer 2020-04-04 13:14:23 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 13:13:25 UTC 2020
New revision: 530657
URL: https://svnweb.freebsd.org/changeset/ports/530657

Log:
  www/falkon: Prepare for Qt5-5.14

  PR:		244964

Changes:
  head/www/falkon/files/
  head/www/falkon/files/patch-src_plugins_VerticalTabs_verticaltabsplugin.cpp
Comment 12 commit-hook freebsd_committer 2020-04-04 13:36:25 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 13:28:03 UTC 2020
New revision: 530659
URL: https://svnweb.freebsd.org/changeset/ports/530659

Log:
  deskutils/syncthingtray: Prepare for Qt5-5.14

  PR:		244964

Changes:
  head/deskutils/syncthingtray/files/patch-qt5-5.14
Comment 13 commit-hook freebsd_committer 2020-04-04 14:31:32 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 14:23:03 UTC 2020
New revision: 530663
URL: https://svnweb.freebsd.org/changeset/ports/530663

Log:
  devel/nextpnr: Prepare for Qt5-5.14

  PR:		244964

Changes:
  head/devel/nextpnr/Makefile
  head/devel/nextpnr/distinfo
Comment 14 commit-hook freebsd_committer 2020-04-04 16:03:39 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 16:02:25 UTC 2020
New revision: 530687
URL: https://svnweb.freebsd.org/changeset/ports/530687

Log:
  graphics/openorienteering-mapper: prepare for Qt5-5.14

  - update to 0.9.2 which works out of the box

  PR:		244964

Changes:
  head/graphics/openorienteering-mapper/Makefile
  head/graphics/openorienteering-mapper/distinfo
  head/graphics/openorienteering-mapper/files/patch-CMakeLists.txt
  head/graphics/openorienteering-mapper/pkg-plist
Comment 15 commit-hook freebsd_committer 2020-04-04 16:26:41 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 16:18:30 UTC 2020
New revision: 530688
URL: https://svnweb.freebsd.org/changeset/ports/530688

Log:
  games/pentobi: Prepare for Qt5-5.14

  PR:		244964

Changes:
  head/games/pentobi/files/patch-src_pentobi_MainWindow.cpp
Comment 16 commit-hook freebsd_committer 2020-04-04 16:48:45 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 16:48:15 UTC 2020
New revision: 530690
URL: https://svnweb.freebsd.org/changeset/ports/530690

Log:
  graphics/radiance: Prepare for Qt5-5.14

  PR:		244964

Changes:
  head/graphics/radiance/files/patch-git_pr-111-qt-5.14
Comment 17 commit-hook freebsd_committer 2020-04-04 17:31:52 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr  4 17:27:45 UTC 2020
New revision: 530694
URL: https://svnweb.freebsd.org/changeset/ports/530694

Log:
  comms/wsjtx: Prepare for Qt5-5.14

  PR:		244964

Changes:
  head/comms/wsjtx/files/wsjtx.patch
Comment 18 Tobias C. Berner freebsd_committer 2020-04-04 17:42:45 UTC
Created attachment 213062 [details]
v2

Attached is an updated patch (most stuff has been fixed in the tree directly)

The patch can also be found here:
https://people.freebsd.org/~tcberner/patches/qt5-5.14.1.v2.diff
Comment 19 Tobias C. Berner freebsd_committer 2020-04-04 17:45:15 UTC
Created attachment 213064 [details]
v2'
Comment 20 Tobias C. Berner freebsd_committer 2020-04-04 21:14:06 UTC
Created attachment 213075 [details]
v3

Moin moin 

If you haven't restarted the exp-run yet, would you mind switching it to this patch, which upgrades to the now released Qt5-5.14.2

https://people.freebsd.org/~tcberner/patches/qt5-5.14.2.v3.diff

mfg Tobias
Comment 23 commit-hook freebsd_committer 2020-04-11 10:28:45 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr 11 10:28:13 UTC 2020
New revision: 531413
URL: https://svnweb.freebsd.org/changeset/ports/531413

Log:
  x11/lxqt-globalkeys: prepare for Qt5-5.14

  PR:		244964

Changes:
  head/x11/lxqt-globalkeys/files/
  head/x11/lxqt-globalkeys/files/patch-daemon_core.cpp
Comment 24 commit-hook freebsd_committer 2020-04-11 10:28:47 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr 11 10:28:36 UTC 2020
New revision: 531414
URL: https://svnweb.freebsd.org/changeset/ports/531414

Log:
  sysutils/lxqt-config: Prepare for Qt5-5.14

  PR:		244964

Changes:
  head/sysutils/lxqt-config/files/
  head/sysutils/lxqt-config/files/patch-lxqt-config-input_touchpaddevice.cpp
Comment 25 Tobias C. Berner freebsd_committer 2020-04-11 10:29:39 UTC
Ok, should be ready, to be run again. All lqxt ports should now build.


mfg Tobias
Comment 26 Antoine Brodin freebsd_committer 2020-04-13 07:14:42 UTC
Exp-run looks fine
Comment 27 commit-hook freebsd_committer 2020-04-13 12:36:35 UTC
A commit references this bug:

Author: tcberner
Date: Mon Apr 13 12:36:06 UTC 2020
New revision: 531601
URL: https://svnweb.freebsd.org/changeset/ports/531601

Log:
  Update Qt5 to 5.14.2

  Very big thanks go again to kai@ who provided the www/qt5-webengine upgrade (to 5.14.0).
  Notably, video capture support was re-enabled.

  Announcement:
          https://www.qt.io/blog/qt-5.14-has-released

  PR:		244964
  Exp-run by:	antoine

Changes:
  head/Mk/Uses/qt.mk
  head/accessibility/qt5-speech/Makefile
  head/accessibility/qt5-speech/files/
  head/accessibility/qt5-speech/pkg-plist
  head/cad/qcad/Makefile
  head/comms/qt5-connectivity/pkg-plist
  head/comms/qt5-serialbus/Makefile
  head/comms/qt5-serialport/pkg-plist
  head/devel/qt5/Makefile
  head/devel/qt5/distinfo
  head/devel/qt5/files/extrapatch-mkspecs_features_create__cmake.prf
  head/devel/qt5-assistant/Makefile
  head/devel/qt5-buildtools/Makefile
  head/devel/qt5-core/Makefile
  head/devel/qt5-core/files/patch-src_corelib_global_qfloat16.cpp
  head/devel/qt5-core/files/patch-src_corelib_time_qtimezoneprivate__tz.cpp
  head/devel/qt5-core/files/patch-src_corelib_tools_qtimezoneprivate_tz.cpp
  head/devel/qt5-core/pkg-plist
  head/devel/qt5-dbus/Makefile
  head/devel/qt5-designer/Makefile
  head/devel/qt5-help/Makefile
  head/devel/qt5-linguist/Makefile
  head/devel/qt5-linguisttools/Makefile
  head/devel/qt5-location/pkg-plist
  head/devel/qt5-qdbus/Makefile
  head/devel/qt5-qdbusviewer/Makefile
  head/devel/qt5-qdoc/Makefile
  head/devel/qt5-qdoc/files/patch-src_qdoc_qdoc.pro
  head/devel/qt5-qdoc-data/pkg-plist
  head/devel/qt5-qmake/Makefile
  head/devel/qt5-qmake/pkg-plist
  head/devel/qt5-remoteobjects/Makefile
  head/devel/qt5-scxml/Makefile
  head/graphics/oyranos/Makefile
  head/graphics/qt5-3d/Makefile
  head/graphics/qt5-3d/pkg-plist
  head/graphics/qt5-imageformats/Makefile
  head/graphics/qt5-pixeltool/Makefile
  head/graphics/qt5-svg/pkg-plist
  head/graphics/qt5-wayland/Makefile
  head/graphics/qt5-wayland/pkg-plist
  head/math/speedcrunch/Makefile
  head/misc/qt5-examples/distinfo
  head/misc/qt5-examples/pkg-plist
  head/misc/qt5-l10n/pkg-plist
_U  head/misc/qtchooser/files/update-qtchooser-wrapper.in
  head/misc/valentina/Makefile
  head/multimedia/qt5-multimedia/Makefile
  head/multimedia/qt5-multimedia/pkg-plist
  head/net/qt5-network/files/patch-qsslsocket_openssl11_symbols_p.h
  head/net/qt5-network/files/patch-src_network_ssl_qsslcontext_openssl.cpp
  head/net/qt5-network/files/patch-src_network_ssl_qsslsocket_openssl.cpp
  head/net/qt5-network/files/patch-src_network_ssl_qsslsocket_openssl_symbols.cpp
  head/net/qt5-network/files/patch-src_network_ssl_qsslsocket_openssl_symbols_p.h
  head/net/qt5-network/pkg-plist
  head/sysutils/qt5-qtdiag/Makefile
  head/sysutils/qt5-qtpaths/Makefile
  head/sysutils/qt5-qtplugininfo/Makefile
  head/textproc/qt5-xmlpatterns/Makefile
  head/www/qt5-webengine/Makefile
  head/www/qt5-webengine/distinfo
  head/www/qt5-webengine/files/patch-clang
  head/www/qt5-webengine/files/patch-config.tests_khr_khr.pro
  head/www/qt5-webengine/files/patch-config.tests_snappy_snappy.pro
  head/www/qt5-webengine/files/patch-configure.pri
  head/www/qt5-webengine/files/patch-mkspecs_features_configure.prf
  head/www/qt5-webengine/files/patch-mkspecs_features_functions.prf
  head/www/qt5-webengine/files/patch-mkspecs_features_platform.prf
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_allocator_allocator__shim.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_allocator_allocator__shim__default__dispatch__to__glibc.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_allocator_partition__allocator_page__allocator.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_allocator_partition__allocator_page__allocator__internals__posix.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_base__switches.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_base__switches.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_cpu.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_debug_elf__reader.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_debug_elf__reader__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_debug_stack__trace.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_files_file__path__watcher.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_files_memory__mapped__file__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_files_scoped__file.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_hash_sha1.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_i18n_icu__util.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_memory_platform__shared__memory__region.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_memory_platform__shared__memory__region__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_memory_protected__memory__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_numerics_safe__math__shared__impl.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_process__metrics.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_process__metrics.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_process__metrics__freebsd.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_sampling__heap__profiler_sampling__heap__profiler.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_sha1.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_syslog__logging.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_system_sys__info.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_system_sys__info__freebsd.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_system_sys__info__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_allocator.gni
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_compiler_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_linux_pkg-config.py
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_toolchain_linux_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_cc_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_app_chromium__strings.grd
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_app_generated__resources.grd
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_app_google__chrome__strings.grd
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_app_theme_chrome__unscaled__resources.grd
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_browser_extensions_api_image__writer__private_image__writer__private__api.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_browser_extensions_api_settings__private_prefs__util.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_browser_ui_webui_chrome__web__ui__controller__factory.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_chrome__paths.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_chrome__paths.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_chrome__switches.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_chrome__switches.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_features.gni
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_webui__url__constants.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_webui__url__constants.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_crash_content_app_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_crash_core_common_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_download_quarantine_quarantine__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_metrics_system__memory__stats__recorder__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_services_filesystem_file__system__app.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_services_font_font__service__app.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_storage__monitor_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_update__client_update__query__params.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_builtin__service__manifests.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_gpu_gpu__process__host.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_media_media__internals.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_memory_memory__monitor.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_ppapi__plugin__process__host.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_renderer__host_input_input__device__change__observer.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_renderer__host_pepper_pepper__file__io__host.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_renderer__host_render__process__host__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_scheduler_responsiveness_jank__monitor.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_scheduler_responsiveness_watcher.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_service__manager_service__manager__context.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_storage__partition__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_storage__partition__impl__map.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_utility__process__host.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_webui_shared__resources__data__source.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_gpu_gpu__main.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_public_app_content__main__delegate.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_public_app_content__main__delegate.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_public_app_content__packaged__services__manifest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_public_common_child__process__host.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_public_common_content__features.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_public_common_renderer__preferences.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_renderer_media_stream_processed__local__audio__source.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_renderer_render__process__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_renderer_render__thread__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_shell_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_gamepad_gamepad__provider.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_usb_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_usb_usb__context.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_usb_usb__error.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_usb_usb__service__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_usb_usb__service__impl.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_extensions_browser_api_messaging_message__service.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_extensions_shell_app_shell__main__delegate.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_command__buffer_service_external__vk__image__backing.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_command__buffer_service_external__vk__image__gl__representation.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_ipc_common_gpu__memory__buffer__support.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_ipc_service_gpu__init.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_ipc_service_gpu__memory__buffer__factory.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_ipc_service_gpu__watchdog__thread.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_vulkan_vulkan__function__pointers.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_vulkan_vulkan__function__pointers.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_headless_lib_browser_headless__request__context__manager.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_headless_lib_browser_headless__request__context__manager.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_headless_lib_headless__content__main__delegate.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_headless_lib_headless__content__main__delegate.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_base_scopedfd__helper.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_base_video__frame.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_base_video__frame.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_capture_video_linux_video__capture__device__factory__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_capture_video_linux_video__capture__device__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_capture_video_video__capture__buffer__pool__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_capture_video_video__capture__device__client.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_gpu_libyuv__image__processor.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_gpu_linux_platform__video__frame__utils.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_mojo_clients_mojo__video__encode__accelerator.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_mojo_interfaces_video__frame__struct__traits.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_mojo_services_gpu__mojo__media__client.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_mojo_public_js_mojo__bindings__resources.grd
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_base_address__tracker__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_base_address__tracker__linux.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_http_http__auth__gssapi__posix.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_http_http__network__session.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_socket_udp__socket__posix.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_socket_unix__domain__client__socket__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_third__party_quic_platform_impl_quic__ip__address__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_traffic__annotation_network__traffic__annotation.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_url__request_url__fetcher.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_url__request_url__fetcher.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_url__request_url__request__context.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_url__request_url__request__context.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_pdf_pdfium_pdfium__engine.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ppapi_proxy_flash__resource.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_catalog_store.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_catalog_store.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_content_simple__browser_simple__browser__service.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_content_simple__browser_simple__browser__service.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_device_device__service.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_device_usb_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_network_network__context.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_resource__coordinator_memory__instrumentation_queued__request__dispatcher.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_resource__coordinator_public_cpp_memory__instrumentation_os__metrics.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_resource__coordinator_public_cpp_memory__instrumentation_os__metrics__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_service__manager_runner_host_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_service__manager_zygote_zygote__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_video__capture_broadcasting__receiver.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_core_inspector_inspector__memory__agent.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_core_scroll_scrollbar__theme__aura.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_fonts_font__cache.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_fonts_font__cache.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_fonts_font__description.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_fonts_font__unique__name__lookup.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_fonts_skia_font__cache__skia.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_graphics_graphics__context__test.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_graphics_highcontrast_highcontrast__classifier.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_heap_asm_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_heap_stack__frame__depth.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_image-decoders_bmp_bmp__image__reader.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_image-decoders_webp_webp__image__decoder.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_wtf_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_wtf_assertions.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_wtf_dtoa_utils.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_wtf_stack__util.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_blink_renderer_platform_wtf_threading.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_boringssl_src_crypto_fipsmodule_modes_gcm.c
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_boringssl_src_third__party_fiat_curve25519.c
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_boringssl_src_third__party_fiat_p256.c
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_nasm_config_config-linux.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_pdfium_core_fxcrt_cfx__datetime.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_pdfium_core_fxcrt_fx__system.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_pdfium_third__party_base_allocator_partition__allocator_page__allocator.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_pdfium_third__party_base_allocator_partition__allocator_page__allocator__internals__posix.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_pdfium_xfa_fgas_font_cfx__fontsourceenum__file.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_perfetto_include_perfetto_base_build__config.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_perfetto_include_perfetto_base_utils.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_perfetto_include_perfetto_ext_base_event__fd.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_perfetto_include_perfetto_ext_base_thread__utils.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_perfetto_include_perfetto_ext_base_time.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_perfetto_include_perfetto_ext_base_utils.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_perfetto_src_base_unix__socket.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_perfetto_src_protozero_proto__decoder.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_perfetto_src_tracing_core_tracing__service__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_skia_include_core_SkPostConfig.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_skia_src_codec_SkCodecPriv.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_skia_src_opts_SkRasterPipeline__opts.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_skia_src_ports_SkFontHost__FreeType.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_skia_third__party_skcms_src_Transform__inl.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_common__audio_wav__file.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_rtc__base_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_rtc__base_byte__order.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_rtc__base_platform__thread__types.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_rtc__base_string__utils.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_zlib_arm__features.c
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_aura_mus_os__exchange__data__provider__mus.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_base_dragdrop_os__exchange__data__provider__factory.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_base_ime_ime__engine__handler__interface.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_base_ime_init_input__method__initializer.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_base_ime_input__method__initializer.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_base_ui__base__features.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gfx_font__render__params.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gfx_gpu__memory__buffer.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gfx_ipc_gfx__param__traits__macros.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gfx_mojo_buffer__types__struct__traits.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gfx_mojo_buffer__types__struct__traits.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gfx_native__pixmap__handle.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gfx_native__pixmap__handle.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gl_gl__surface__glx.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_message__center_public_cpp_message__center__constants.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_message__center_views_message__popup__view.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_controls_label.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_corewm_tooltip__aura.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_src_api.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_src_api_api.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_src_arm_cpu-arm.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_src_codegen_arm_cpu-arm.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_src_external-reference-table.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_src_log-utils.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_src_ppc_constants-ppc.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_src_ppc_register-ppc.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_test_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_gn_base_files_file__util__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_gn_build_gen.py
  head/www/qt5-webengine/files/patch-src_buildtools_config_linux.pri
  head/www/qt5-webengine/files/patch-src_buildtools_config_support.pri
  head/www/qt5-webengine/files/patch-src_core_config_linux.pri
  head/www/qt5-webengine/files/patch-src_core_configure.json
  head/www/qt5-webengine/files/sndio_input.cc
  head/www/qt5-webengine/files/sndio_input.h
  head/www/qt5-webengine/files/sndio_output.cc
  head/www/qt5-webengine/files/sndio_output.h
  head/www/qt5-webengine/pkg-plist
  head/x11/qt5-qev/Makefile
  head/x11-themes/qt5-style-plugins/Makefile
  head/x11-toolkits/qt5-declarative/Makefile
  head/x11-toolkits/qt5-declarative/files/patch-tools_qmlimportscanner_qmlimportscanner.pro
  head/x11-toolkits/qt5-declarative/pkg-plist
  head/x11-toolkits/qt5-gtkplatform/Makefile
  head/x11-toolkits/qt5-gui/Makefile
  head/x11-toolkits/qt5-gui/files/patch-src_platformsupport_input_evdevtouch_qevdevtouchhandler.cpp
  head/x11-toolkits/qt5-gui/pkg-plist
  head/x11-toolkits/qt5-widgets/Makefile
  head/x11-toolkits/qt5-widgets/pkg-plist
  head/x11-toolkits/qt5pas/Makefile
Comment 28 Tobias C. Berner freebsd_committer 2020-04-13 12:37:40 UTC
Thanks for the exp-run.